/* general */
*{margin:0;padding:0;}
body{font-family:tahoma;font-size:11px;color:#414141;}
a{color:#1782bf;text-decoration:none;}
img{border:0;}
label{cursor:pointer;}
.spacer{clear:both;}

/* wrappers */
#wrapper-header,
#wrapper-content,
#wrapper-footer{clear:both;width:100%;}
.wrapper{clear:both;margin:0 auto;width:1240px;}
.wrapper .left{float:left;width:179px;}
.wrapper .right{float:right;width:1061px;}

/* header */
#wrapper-header{padding-top:10px;color:#fff;background:#1578b1;}
#wrapper-header a{font-family:verdana;color:#fff;}
#wrapper-header .left{padding:5px 10px;width:159px;text-align:right;}
#wrapper-header .left ul{float:right;list-style:none;margin-top:3px;}
#wrapper-header .left li{float:left;margin:0 5px;}
#wrapper-header .right{padding:5px;width:1049px;background:#1782bf;border:1px solid #0d4b6e;border-bottom:0;}
#wrapper-header .right input{float:left;padding:2px;padding-right:30px;width:268px;height:16px;background:#fff url('../img/search-input.jpg') right center no-repeat;border:1px solid #0d4b6e;}
#quickly-go-to{float:left;list-style:none;margin-left:30px;line-height:22px;}
#quickly-go-to li{float:left;}
#quickly-go-to a{display:block;padding-right:11px;background:url('../img/arrow/down-white-on-blue.jpg') right center no-repeat;}
#header-links{float:right;list-style:none;line-height:22px;}
#header-links li{float:left;margin-right:25px;}
#header-links li.last{margin-right:15px;}
#header-links a{display:block;padding-left:8px;background:url('../img/arrow/right-white-on-blue.jpg') left center no-repeat;}

/* content */
#wrapper-content .left{padding-top:30px;}
#wrapper-content .left h3{padding:7px 10px;font-size:12px;font-weight:normal;color:#fff;background:#1782bf;text-transform:uppercase;}
#wrapper-content .left ul{list-style:none;margin-top:10px;margin-bottom:20px;}
#wrapper-content .left li{border-bottom:1px dashed #d4d4d4;}
#wrapper-content .left li.last{border-bottom:0;}
#wrapper-content .left li.title{line-height:25px;font-weight:bold;}
#wrapper-content .left li.title.padding{padding-top:1em;}
#wrapper-content .left a{display:block;padding-left:19px;padding-right:9px;line-height:25px;background:url('../img/arrow/right-black-on-white.jpg') 10px center no-repeat;}
#wrapper-content .right{padding:30px 17px;width:1025px;border:1px solid #b1b1b1;border-top:0;}

div.time-wrapper{font-style:italic;color:#999;}
div.time-wrapper div{padding:2px 8px 2px 3px;display:inline;}

/*
.color-percentage.green{color:#7ed617;}
.color-percentage.orange{color:#d69017;}
.color-percentage.red{color:#d62d17;}
.color-percentage.yellow{color:#d4d617;}
*/

/* footer */
#wrapper-footer{padding:10px 0;color:#707070;}

/* dashboard */
#dashboard-header{margin-bottom:1em;width:100%;font-family:arial;border-bottom:1px solid #b1b1b1;}
#dashboard-header .col1{float:left;}
#dashboard-header .col2{float:left;padding-left:10px;}
#dashboard-header .col2 h1{display:block;font-size:18px;font-weight:normal;line-height:30px;}
#dashboard-header .col2 h4{display:block;font-size:12px;font-weight:normal;line-height:19px;color:#666;}
#dashboard-header .col3{float:right;width:180px;}

/* dashboard */
#breadcrumbs{margin-bottom:3em;width:100%;}
#breadcrumbs ul{list-style:none;}
#breadcrumbs li{display:inline;margin-right:2em;}

/* jqcmbx */
.jqcmbx-li{padding:0;}
.input-size{display:none;}
tr.planning_color1 td{background:#FFFFFF;}
tr.planning_color2 td{background:#FFFF99;}
tr.planning_color3 td{background:#DBEEF3;}
tr.planning_color4 td{background:#C2D69A;}
tr.planning_color5 td{background:#FDE9D9;}
tr.planning_color6 td{background:#FFC000;}
tr.planning_color7 td{background:#F79646;}

/* rating */
.priority-bar{display:inline-block;padding-left:4px;width:82px;height:18px;background:url('../img/raty/priority.png') no-repeat;}
.priority-bar img{margin:4px 1px 0 0;}
.priority-hint{display:inline-block;margin-left:0.5em;font-size:1.3em;font-weight:bold;color:#1782BF;}

/* edit */
.edit-wrapper{padding:10px;width:993px;background:#f4f4f4;}
.edit-wrapper h2{margin:0;margin-bottom:5px;font-size:12px;font-weight:bold;color:#5a5a5a;}
.edit-wrapper .sub h2{width:150px;}
.edit-wrapper table{width:100%;border-collapse:collapse;}
.edit-wrapper td,
.edit-wrapper th{padding:5px;font-weight:normal;color:#666;text-align:left;}
.edit-wrapper .sub th{font-weight:bold;}
.edit-wrapper td input,
.edit-wrapper td select,
.edit-wrapper td textarea{margin-right:5px;padding:2px;font-size:11px;color:#777;background:#f4f4f4;border:1px solid #f4f4f4;}
.edit-wrapper td input{width:100%;}
.edit-wrapper td textarea{width:100%;height:100px;}
.edit-wrapper .col1,
.edit-wrapper .col2{float:left;}
.edit-wrapper .one-col,
.edit-wrapper .two-cols{padding:5px;}
.edit-wrapper .one-col .col1{width:100%;}
.edit-wrapper .two-cols .col1{margin-right:13px;width:400px;}
.edit-wrapper .two-cols .col2{width:400px;}
.edit-wrapper .add-new-row{float:right;font-size:10px;font-weight:normal;text-decoration:underline;cursor:pointer;}
.edit-wrapper .border-bottom{margin-bottom:20px;padding-bottom:20px;border-bottom:1px dotted #a4a4a4;}
.edit-wrapper .edit{width:100%;}
.edit-wrapper .edit .border-bottom{margin:0;padding:0;border-bottom:1px dashed #ddd;}

.m-client.a-edit #services{padding:0 5px;line-height:19px;}

.dashboard-item{float:left;padding:20px;width:300px;}
.dashboard-item .results table{width:100%;border-collapse:collapse;}
.dashboard-item .results table td{padding:0.8em 0.5em;white-space:nowrap;}
.dashboard-item .results table .odd td{background:#f6f6f6;}
.dashboard-item .paginator{margin-bottom:1em;}
.dashboard-item .paginator ul{list-style:none;}
.dashboard-item .paginator li{display:inline-block;margin-right:1px;padding:0 0.3em;line-height:20px;background:#f6f6f6;border:1px solid #d5d5d5;cursor:pointer;}
.dashboard-item .paginator li.active{font-weight:bold;background:#d5d5d5;text-decoration:underline;}
.dashboard-item .paginator li.disabled{background:#fff;border-color:#efefef;cursor:arrow;}
.dashboard-item h6{margin-bottom:1em;font-size:12px;border-bottom:1px solid #d5d5d5;}

/* button row */
.button-row{margin:1em 0;padding:0.5em 100px;text-align:right;border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;}
.button-row button{padding:0.5em;color:#fff;text-transform:uppercase;background:#1782BF;border:0;cursor:pointer;}
.button-row span.ajax{margin-right:1em;font-style:italic;}

button.button{padding:0.5em;color:#fff;text-transform:uppercase;background:#1782BF;border:0;cursor:pointer;}

/* project templates > tasks */
.task{clear:both;width:891px;}
.task.task-0{font-size:1.3em;font-weight:bold;}
.task .task-col1{float:left;padding:6px 0;width:370px;cursor:pointer;}
.task.task-0 .task-col1{cursor:auto;}
.task .task-col2{float:left;padding:6px 0;width:230px;}
.task .task-col3{float:left;padding:6px 0;width:100px;}
.task .task-col4{float:left;padding:6px 0;width:100px;}
.task .task-col5{float:left;padding:6px 0;width:70px;}
.task .task-description{clear:both;display:none;}
.task .task{padding-left:50px;width:841px;}
.task .task .task-col1{width:320px;}
.task .task .task{padding-left:50px;width:791px;}
.task .task .task .task-col1{width:270px;}
.task .task .task .task{padding-left:50px;width:741px;}
.task .task .task .task .task-col1{width:220px;}

.task label{margin-right:2px;}
.task .task-col2 label{}

/* reporting actions */
.reporting-actions input{padding:5px;width:125px;border:1px solid #ccc;}
.reporting-actions button{padding:0 10px;font-weight:bold;height:25px;line-height:25px;border:0;}

/*login*/
.m-login input{padding:0.3em;width:200px;border:1px solid #ccc;}
.m-login td{padding:0.5em;}
.m-login td.l{width:70px;}
